[defaults]
inventory = ./inventory
remote_user = ansible 
ask_pass = false
collections_path=./collections:~/.ansible/collections:/usr/share/ansible/collections
[privilege_escalation]
become = true
become_method = sudo
become_user = root
become_ask_pass = false
